﻿



/*
***************************************************************************/

a {
text-decoration: none;
}

.photo {
    text-align: center;
}

.border {
    border-bottom:1px solid #000000;
    margin: 0px 0px 5px 0px;
	
}

.border3 {
    border-bottom:5px solid #FF90AD;
    margin: 0px 0px 5px 0px;
	
}

#border2 {
    border-bottom:2px solid #000000;
    margin: 5px 0px 10px 0px;
}

.official {
    font-size:12px;
    margin: 10px 13px 0px 13px;
}

.sankaku {
    color:#000000;
    font-size:14px;
}

#line {
    position: relative;
    margin: 10px 0px 10px 0px;
}

.line_text {
    position: absolute;
    font-size:12px;
    top: 1px;
    left: 95px;
}

img {
    border-style:none;
    vertica-align:bottom;
}





/*
***************************************************************************/


html {
    height: 100%;
}

body {
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif ;
    font-size:14px;
    height: 100%;
    -webkit-text-size-adjust:none
}

body > #container {
    height: auto;
}


/* container
***************************************************************************/


#container {
    min-height: 100%;
    height: 100%;
    width: 900px;
    margin: 0 auto;
    padding: 35px 10px 0px 10px;
}

#container2 {
    min-height: 100%;
    height: 100%;
    width: 900px;
    margin: 0 auto;
    padding: 35px 10px 0px 10px;
}




#back_button {
    text-align: right;
    margin: 15px 0px 0px 0px;
}

#contents {
    overflow: hidden;

}



/* header
***************************************************************************/


#header {
    position: relative;
    margin: 15px 0px 3px 0px;
	text-align: center;
}

#header2 {
    position: relative;
    margin: 0px 0px 3px 0px;
	text-align: center;
}

#tokushu {
	border: 2px solid #FF90AD;
	margin: 0px 0px 0px 0px;}

#tokushu2 {
	border: 2px solid #FF90AD;}


.kouhaku_title {
	margin: 0px 0px 20px 0px;}


#cover_movie {
    position: absolute;
    top: 540px;
    left: 25px;
}



/* main
***************************************************************************/


#main {
    overflow: hidden;
    margin-bottom: 0px;
    width: 900px;
}



/* main_01
***************************************************************************/

#main_01 {
    overflow: hidden;
    margin: 0px 0px 30px 0px;}

#title01 {
	text-align:left;
	margin: 30px 0px 0px 30px;}

.main_01_left {
    float: left;
    width: 530px;
    font-size:14px;
	margin: 20px 0px 0px 30px;
}

.left_text {
    font-size:14px;
	font-weight: bold;
    margin: 0px 0px 0px 0px;
    line-height:150%;
}


.main_01_right {
    float: right;
	text-align: left;
    width: 272px;
    margin: -15px 30px 0px 0px;
}

.jacket {
	float: right;
	text-align: center;
    width: 272px;
    margin: 0px 0px 0px 0px;}


.right_text {
   font-size:14px;
    margin: 15px 0px 0px 0px;
    line-height:150%;
	}

span {
	font-size: 16px;}




/* main_02
***************************************************************************/

#main_02 {
    overflow: hidden;
    margin: 0px 0px 30px 0px;
}

#top30 {
	text-align:center;
	margin: 0px 0px 40px 0px;
	}





/* main_top10
***************************************************************************/

#top10 {
	text-align:center;
	margin: 0px 0px 20px 0px;
	
	}

#top10_table {
	text-align:center;
	margin: 0px 0px 20px 0px;
	}


#top10_text {
	text-align:left;
	width: 750px;
	margin: 0 auto;	
	}

/* access30
***************************************************************************/

#access30 {
	overflow: hidden;
    margin: 0px 0px 0px 0px;
	}


#title02 {
	text-align:left;
	margin: 20px 0px 20px 30px;
	clear:left;}
	
#access_main {
    overflow: hidden;
    margin: 0px 0px 0px 0px;
}




.access_right {
    float: right;
	width: 546px;
    font-size:13px;
	margin: 0px 30px 0px 0px;
}

.access_left {
    float: left;
	text-align: left;
    width: 231px;
    margin: 0px 0px 0px 0px;
}

.kome {
	text-align:right;
	color: #494949;
	margin: 0px 10px 0px 0px;}




.top30_text {
	text-align:left;
	width: 546px;
	margin: 20px 0px 0px 0px;
	}
	

	
.jacket2 {
	text-align: center;
    width: 180px;
    margin: 0px 0px 35px 30px;}
	
	

#table {
	width: 590px;
	height: 555px;
	margin: 0px 0px 0px 0px;
	
	}






/* sinsedai
***************************************************************************/

#sinsedai {
	overflow: hidden;
    margin: 0px 0px 20px 0px;
	}
	

.sedai_left {
	float: left;
	width: 420px;
	margin: 0px 0px 0px 40px;
	}

.sakura {
	float: left;
	width: 14px;
	margin: 5px 0px 0px 5px;
	}

.sedai_text{

	font-size: 18px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	}





.sedai_right {
	float: left;
	width: 400px;
	margin: 0px 0px 0px 0px;
	}





/* main_03
***************************************************************************/

#main_03 {
    overflow: hidden;
    margin: 0px 0px 30px 0px;
}

.title03 {
	text-align: center;
	margin: 30px 0px 20px 0px;}
	
.whitejam {
    margin: 0px 20px 10px 20px;
	padding: 0px 0px 10px 0px;
	background: #EEEEEE;
	overflow: hidden;	
}

.leftbox02 {
    float: left;
	text-align: left;
    width: 590px;
    margin: 0px 0px 0px 0px;
}

.whitejam_left {
    float: left;
	text-align: left;
    width: 520px;
    margin: 0px 0px 0px 0px;
}

.whitejam_text {
    font-size:13px;
    margin: 0px 0px 20px 30px;
    line-height:150%;
}

.whitejam_right {
    float: right;
	width: 283px;
    font-size:13px;
	margin: 65px 20px 0px 0px;
}



#name{
	font-size: 20px;
	font-weight: bold;
	margin: 30px 0px 15px 30px;}

.left_text02 {
    font-size:13px;
    margin: 0px 0px 20px 20px;
    line-height:150%;
}


#research {
	text-align: center;
	margin: 30px 0px 0px 0px;}





.jacket3 {
	text-align: center;
    width: 180px;
    margin: 20px 0px 25px -10px;}
	
.main_02_right {
    float: right;
	text-align: center;
    width: 303px;
    margin: 18px 0px 0px 0px;
}


/*single
***************************************************************************/


.leftbox {
    float: left;
	text-align: left;
    width: 580px;
    margin: 0px 0px 0px 0px;
}

.left_text2 {
    font-size:16px;
	color: #0000FF;
    margin: 0px 0px 20px 30px;
    line-height:140%;
}

.left_text3 {
    font-size:14px;
    margin: 0px 0px 0px 30px;
    line-height:160%;
}

.rightbox {
    float: right;
    width: 280px;
	font-size:14px;
	line-height:160%;
    margin: 0px 10px 0px 0px;
}


/* main_04
***************************************************************************/

#main_04 {
    overflow: hidden;
    margin: 0px 0px 0px 0px;
}

.leftbox2 {
    float: left;
	text-align: left;
    width: 430px;
    margin: 0px 0px 0px 0px;
}


.rightbox2 {
    float: right;
    width: 400px;
	font-size:14px;
	line-height:160%;
    margin: 0px 20px 0px 0px;
}


/* information
***************************************************************************/

#information {
	overflow: hidden;
	border: 2px solid #57598F;
	border-radius: 2px;
    margin: 0px 0px 30px 0px;
	}

.info_box {
    margin: 0px 0px 0px 0px;
	overflow: hidden;	
}

.leftbox3 {
    float: left;
	text-align: left;
    width: 270px;
    margin: 0px 0px 0px 0px;
}

.info_title {
    font-size:16px;
	color: #0000FF;
    margin: 0px 0px 20px 0px;

}

.info_jk {
    font-size:14px;
    margin: 0px 0px 0px 20px;
    line-height:160%;
}

.left_text5 {
    font-size:12px;
    margin: 10px 0px 0px 20px;
    line-height:140%;
}

.leftbox4 {
    float: left;
	text-align: left;
    width: 260px;
    margin: 0px 0px 0px 0px;
}


.cd_text {
    font-size:12px;
    margin: 50px 0px 0px 15px;
    line-height:160%;
}

.leftbox5 {
    float: left;
	text-align: left;
	background: #EEEEEE;
    width: 360px;
	padding-bottom: 10px;
    margin: 0px 0px 0px 5px;
}

#profile {
	text-align: center;
	margin: 10px 0px 5px 0px;}



.profile_text {
	font-size: 14px;
    margin: 20px 10px 20px 30px;

}

.profile_text2 {
	font-size: 12px;
    margin: 20px 10px 0px 30px;

}



.main_02_left {
    float: left;
    width: 635px;
    font-size:14px;
    margin: 0px 20px 10px 20px;
}



/* sns
***************************************************************************/


#sns_button {
	}

.facebook_b {
	float: left;
	width: 220px;
	margin: 0px 40px 30px 200px;
	}

.twitter_b {
	float: left;
	width: 220px;
	margin: 0px 0px 30px 0px;
	}

.google_b {
	float: left;
	width: 220px;
	margin: 0px 80px 30px 40px;
	}



/* footer
***************************************************************************/


#footer {
    border-top:1px solid #747474;
    text-align: center;

}


/* 
***************************************************************************/



















